Subject: Re: bug#17054: still doesn't work (I removed .viper file, and problem persists)

From: Glenn Morris <[email-masked]>
Date: Fri, 21 Mar 2014 22:32:25 -0400

Michael Leibow wrote:

> I am unable to reproduce this bug in 24.3, however it is indeed in
> 23.4.1.  My other bug with samba timestamps is a different problem
> that I will have to tackle if I move to 24.3.

Sorry, but we don't support Emacs 23.4 any more.
Unless anyone happens to remember what change fixed your viper problem
between 23.4 and 24.3 (it seems unlikely), I advise you to switch to
24.3 and report whatever samba issue you have as a new bug report.